[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ButtonPanel' (#lcl)

# TCustomButtonPanel.CustomAlignPosition

## Declaration

Source position: buttonpanel.pas line 88

`protected procedure TCustomButtonPanel.CustomAlignPosition(`
`AControl: TControl;`
`var ANewLeft: Integer;`
`var ANewTop: Integer;`
`var ANewWidth: Integer;`
`var ANewHeight: Integer;`
`var AlignRect: TRect;`
`AlignInfo: TAlignInfo`
`); override;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.